.center{margin:0px auto; overflow:hidden;width:960px;}
.title{overflow:hidden; text-indent:50px; position:relative;height:20px;}
.title span{padding:5px 10px;font-weight:bold; font-size:15px; background-color:#fff; display:inline;}
.title div{position:absolute;top:10px;left:0px;z-index:-1;width:100%;border-top:1px solid #aaa;}
.up{height:250px;overflow:hidden;margin-top:15px;}
.up_img{width:420px; overflow:hidden;float:left;}
.why{width:208px; overflow:hidden;float:left;margin-left:50px;padding:0px 1px; background-color:#F7F7F7;}
.why p{ font-weight:bold;line-height:30px;}
.why ul{list-style:inside square;font-size:0.9rem;line-height:25px;}
.p1{color:#666;}
.ul1{color:#888;}
.p2{color:#2E466C;}
.ul2{color:#006FB3;}
.down{overflow:hidden;margin-top:15px;border:1px solid #aaa;}
.down table{width:950px;margin:20px auto; border-collapse:collapse;}
.down td{border-bottom:1px solid #aaa;padding:10px 15px; vertical-align:top;}
.down td p{margin-bottom:5px;}
.typename{color:#420F0F;font-weight:bold;font-size:15px;}
.type1_color{color:#A8A8A8; font-weight:bold;font-size:0.9rem;}
.type2_color,.type3_color{color:#97AD60;font-size:0.9rem;}


.vip{}
.vip table{}
.vip table .col_1{}
.vip table .col_2{}
.vip table .col_3{}
.vip table .col_4{}
.vip table .current{background-color: #EEEEEE;}
.vip table .previewpicdiva{width:200px;height:105px;border: thin solid #000000;display: inline-block;}
.vip table .previewpicimg{width:200px;height:105px;}

.up_title{overflow:hidden; text-indent:50px; position:relative;height:20px;}
.up_title span{padding:5px 10px;font-weight:bold; font-size:15px; background-color:#fff; display:inline;}
.up_title div{position:absolute;top:10px;left:0px;z-index:-1;width:100%;border-top:1px solid #aaa;}
.down2{width:860px;margin:15px auto auto auto;overflow:hidden;}
.down2 .down_title{overflow:hidden;border-bottom:2px solid #ddd;}

.down2 .li_current{ background:url("img/ico9.png") no-repeat 6px 10px;}
.down2 .down_content{ overflow:hidden;width:700px;margin:10px auto;}
.down2 .down_content .addInfos{width:100%;}
.down2 .down_content .right_{width:150px;}
.down2 .down_content .txt{width:240px;}
.down2 .down_content table select{width:120px;height: 28px;}
.down2 .tishi{color:#888;margin-left:10px;font-size:0.9rem;}
.down2 .jinggao{color:#8D222C;}

.down_right_title{float:left;margin-right:50px; text-indent:20px;list-style:none;line-height:30px; overflow:hidden;font-size:15px;}
.errortips{font-family:'宋体'; font-size:14px; color:#cc0000;display:inline;margin-left:19%;}

.tips{font-family:'宋体'; font-size:18px; padding: 90px 0;text-align: center;}

.vip_banner{
    width: 100%;
    height: 32rem;
    background:url("/images/vip_banner.png") no-repeat ;
    background-size: 100% 100%;
    overflow: hidden;
}
.vip_banner .title_text{
    font-size: 3rem;
    color: rgb(222,178,115);
    font-weight: bold;
    letter-spacing: 0.2rem;
    text-align: center;
    margin-top: 8rem;
    height: 3.2rem;
    line-height: 3.2rem;
}
.vip_banner .text_more{
    font-size: 1rem;
    color: #fff;
    text-align: center;
    margin-top: 1rem;
}
.vip_banner .vip_now{
    text-align: center;
    margin-top: 8rem;
    height: 3rem;
    line-height: 3rem;
}
.vip_banner .vip_now a{
    padding: 0.7rem 2rem;
    border-radius: 1rem;
    color:#fff;
    background-image: url("/images/vip_banner_button.png");
    background-size: 100% 100%;
    letter-spacing: 0.1rem;
}
.vip_why{
    width: 50%;
    text-align: center;
    box-sizing: border-box;
    border:0px;
    float: left;
}
.vip_why p{
    color:#000;
    font-size: 1.2rem;
    height: 5rem;
    line-height: 5rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
}
.vip_why ul{
    width: 20rem;
    margin-left: 36%;
}
.vip_why li{
    width: 100%;
    float: left;
    text-align: left;
    list-style-type: disc;
}
.vip_list{
    margin-top: 2rem;
}
.vip_list td{
    text-align: center;
    background-color: #000;
    color:rgb(220,179,114);
    border-bottom: 1px solid rgb(129,129,129);
    height: 3rem;
    padding: 0px 2rem;
}
.td_margin{
    width: 2rem;
    border-bottom:none !important;
    background-color: #fff !important;
    padding: 0px !important;
}
.vip_typename{
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
    height: 3rem;
    line-height: 3rem;
}

.vip_list input[type="radio"] {
    display: none;
}
.vip_list input[type="radio"]+span {
    display: inline-block;
    margin-right: 0.2rem;
    width: 10px;
    height: 10px;
    vertical-align: middle;
    background-color: rgb(220,179,114);
}
.vip_list input[type="radio"]:checked+span {
    width: 6px;
    height: 6px;
    border: 2px solid rgb(220,179,114);
    background-color: #000;
}
.vip_list p{
    height: 3rem;
    line-height: 3rem;
}